/* r.a.d.menu Plain skin */

.RadMenu_EngagePlus
{
	background: url(../../images/Engage_NavBG.gif) repeat-x;
	width:698px !important;
}

.RadMenu_EngagePlus_Context
{
	background: none;
	border: 0;
}

.RadMenu_EngagePlus .rmLink, .RadMenu_EngagePlus .rmLink:visited
{
	line-height: 41px;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	padding: 0 15px 0 14px !important;
}

.RadMenu_EngagePlus .rmLink:hover, .RadMenu_EngagePlus .focused, .RadMenu_EngagePlus .rmExpanded
{
	line-height: 41px;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	background: url(../../images/Engage_NavBG_o.gif) repeat-x;
	padding: 0 15px 0 14px !important;
}

.RadMenu_EngagePlus .rmText
{
	font-size: 11px;
	font-family: Arial, Sans-Serif;
	font-weight: bold;
	text-decoration: none;
	padding:0 !important;
}

.RadMenu_EngagePlus .rmGroup
{
	background: #00a7e4;
}

.RadMenu_EngagePlus .rmGroup .rmLink, .RadMenu_EngagePlus .rmGroup .rmLink:visited
{
	text-align: left;
	width: 200px;
	cursor: pointer;
	line-height: 25px;
}

.RadMenu_EngagePlus .rmGroup .rmLink:hover, .RadMenu_EngagePlus .rmGroup .focused, .RadMenu_EngagePlus .rmGroup .rmExpanded
{
	background: #75b74e;
	text-align: left;
	width: 200px;
	cursor: pointer;
	line-height: 25px;
}

.RadMenu_EngagePlus .leftArrow, .RadMenu_EngagePlus .rightArrow, .RadMenu_EngagePlus .topArrow, .RadMenu_EngagePlus .bottomArrow, .RadMenu_EngagePlus .leftArrowDisabled, .RadMenu_EngagePlus .rightArrowDisabled, .RadMenu_EngagePlus .topArrowDisabled, .RadMenu_EngagePlus .bottomArrowDisabled
{
	background: #ededed url( 'img/left.gif' ) center center no-repeat;
	width: 15px;
}

.RadMenu_EngagePlus .topArrow, .RadMenu_EngagePlus .topArrowDisabled
{
	background-image: url( 'img/top.gif' );
	width: 100%;
}

.RadMenu_EngagePlus .bottomArrow, .RadMenu_EngagePlus .bottomArrowDisabled
{
	background-image: url( 'img/bottom.gif' );
	width: 100%;
}

.RadMenu_EngagePlus .rightArrow, .RadMenu_EngagePlus .leftArrow
{
	height: 100%;
}

.RadMenu_EngagePlus .rightArrow, .RadMenu_EngagePlus .rightArrowDisabled
{
	background-image: url( 'img/right.gif' );
}

.RadMenu_EngagePlus .rmVertical .separator .rmText
{
	padding-top: 2px;
	background: #ccc;
	font-size: 1px;
}

.RadMenu_EngagePlus .rmExpandedLeft, .RadMenu_EngagePlus .rmExpandedRight
{
	background: transparent url(img/groupImage.gif) right center no-repeat;
	margin-right: 4px;
}

.RadMenu_EngagePlus .rmLink:hover .rmExpandedLeft, .RadMenu_EngagePlus .rmLink:hover .rmExpandedRight, .RadMenu_EngagePlus .focused .rmExpandedLeft, .RadMenu_EngagePlus .focused .rmExpandedRight, .RadMenu_EngagePlus .rmExpanded .rmExpandedLeft, .RadMenu_EngagePlus .rmExpanded .rmExpandedRight
{
	background: transparent url(img/invertedGroupImage.gif) right center no-repeat;
}

.Separator
{
	line-height: 41px;
	font-size: 11px;
	font-family: Arial, Sans-Serif;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}


#SearchBox
{
	width: 130px;
	text-align: right;
	float:left;
	margin:13px 0 0 7px; 
}

#SearchBox .field {float:left;}
#SearchBox .field input.text{}
#SearchBox .actions{float:left;}
#SearchBox .actions input.submit{background:url(/images/Engage_SearchButton.gif) no-repeat 0 0; text-indent:-1000px;border:0;width:29px; height:17px;}
#SearchBox .actions a{ display:none;}
#SearchBox .actions a span{}

.SearchLabel{float:left;}

.contactForm input, textarea{display:block;}